@charset "utf-8";
.staff1{
  text-align : right;
  padding-top : 10px;
  padding-bottom : 10px;
  width : 47.5%;
}
.staff2{
  text-align : left;
  padding-top : 10px;
  padding-bottom : 10px;
  width : 47.5%;
}
.staff9{
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  width : 5%;
}
.castp{
  background-color : black;
  border-width : 1px;
  border-style : solid;
  border-color : #cbc7b8;
  width : 22%;
  position : relative;
}
.td_name1{
  text-align : center;
  padding-top : 10px;
}
.name1{
  line-height : 1em;
  letter-spacing : 0.05em;
  text-align : center;
  font-size : 150%;
}
.name2{
  line-height : 1em;
  text-align : center;
  font-size : 90%;
  margin-top : 5px;
}
.name3{
  line-height : 1em;
  text-align : center;
  font-size : 80%;
  margin-top : 5px;
}
.kemo{
  line-height : 1em;
  letter-spacing : 0.05em;
  text-align : center;
  font-size : 90%;
  color : white;
  margin-bottom : 5px;
  border-top-left-radius : 10px 10px;
  border-top-right-radius : 10px 10px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  width : 100%;
  font-weight : 700;
  padding-top : 5px;
  padding-bottom : 5px;
  background-image : linear-gradient(to left, #5a60ba, #c10061);
  border-bottom-width : 3px;
  border-bottom-style : solid;
  border-bottom-color : #4d0099;
}
.castz{
  width : 4%;
}
.castpz{
  width : 22%;
}
.castz2{
  width : 13%;
}
.kemovis1{
  width : 100px;
  position : absolute;
  right : -20px;
  z-index : 2;
  bottom : -30px;
}
.kemovis0{
  width : 110px;
  position : absolute;
  right : -20px;
  z-index : 2;
  bottom : -30px;
}
.kemovis2{
  width : 90px;
  position : absolute;
  right : -20px;
  z-index : 2;
  bottom : -30px;
}
.kemovis3{
  width : 80px;
  position : absolute;
  right : -20px;
  z-index : 2;
  bottom : -30px;
}
.btn_mov{
  margin-top : 10px;
  width : 90px;
  top : -35px;
  left : -10px;
  z-index : 11;
  position : absolute;
}

